@charset "utf-8";
#TopMenu .hover div.menuGroup{ display: block;}
div.menuGroup{width: 192px;clear:both;position: absolute; top:100%; display: none; margin-left: -6px;text-align:left; /*_margin-left: -95px; _left: 50%;*/}
div.menuGroup p{ padding: 0; margin: 0; font-size: 1px; line-height: 1px; overflow: hidden;}
.menuhd{ display: none;}
.menuGroup02{ width: 100%; background: url(../images/menu.sub.bd_bg.png) repeat-y;  _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/menu.sub.bd_bg.png");}
.menuGroup02 .MidBox{ margin: 0; padding: 0; zoom:1;}
.menuGroup02 .MidBox dt{ float: left; width: 100%; clear: both;}
.menuGroup02 .MidBox{ padding: 0 6px 0 6px; min-height: 100%; _height: 100%;}
.menuGroup02 .MidBox dt{ *position: relative;}
.menuGroup02 .MidBox dt a:visited,.menuGroup02 .MidBox dt a{ color:#838383;}
.menuGroup02 .MidBox dt a {
	font-size: 9pt;
	text-decoration:none;
	background-image: url(../images/menu_sub_bg01.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	zoom:1;
}
#TopMenu .menuGroup02 .MidBox dt a{ font-weight: 300;}
.menuGroup02 .MidBox dt a:hover,.menuGroup02 .MidBox dt.Current a { 
	color: #5787ed;
	background-color: #ecf3ff;
	background-position: top -300px;
	background-repeat: no-repeat;
}
.menuft{ height: 9px; background: url(../images/menu.sub.ft_bg.png) no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/menu.sub.ft_bg.png");}